{
  "bbox": {
    "height": 32,
    "left": 1488,
    "top": 1146,
    "width": 32
  },
  "children": [
    "n636"
  ],
  "height": "22px",
  "nodeId": "n637",
  "originalClass": "arco-badge arco-badge-status arco-badge-no-children",
  "selector": "ul.arco-pagination-list > li.arco-pagination-item:nth-of-type(6)",
  "styleId": "style_97",
  "tag": "span",
  "width": "56px"
}